import { MatrixNumber } from '../interfaces/matrix.interface';

export const A_1: MatrixNumber = {
  num: 1,
  position: 'A',
  meaning_positive: [
    'Абсолютный лидер',
    'Яркая и неординарная личность',
    'Энтузиаст',
    'Вечно молодой душой',
    'Любит верхние этажи и высоту',
    'Чист перед законом, но нечист на руку',
    'Прагматичен и хитер'
  ],
  meaning_negative: [
    'Страх, что его идеи будут украдены',
    'Ярко выраженный эгоист',
    'Проблемы с самооценкой (как завышенная, так и наоборот)',
    'Не принимает критику',
    'Боится конкуренции',
    'Скользкая, ненадежная личность',
    'Аморален'
  ]
};

export const A_2: MatrixNumber = {
  num: 2,
  position: 'A',
  meaning_positive: [
    'Обладает наблюдательностью и мудростью',
    'Дипломат в любом вопросе',
    'Серый кардинал - с легкостью управляет ситуацией руками других людей',
    'Тонко чувствует людей и ситуацию',
    'Имеет развитую интуицию',
    'Терпеливый',
    'Хорошо считывает смыслы и посылы - понимает намеки',
    'Немного медлителен'
  ],
  meaning_negative: [
    'Сплетник и болтун',
    'Ленивый и пассивный',
    'Ненадежный в общении - предатель',
    'Многоликий - с наличием масок',
    'Завистливый',
    'Зависимый (от денег, алкоголя, наркотиков',
    'Намеренно раскрывает чужие тайны',
    'Интриган - намеренно сталкивает людей'
  ]
};

export const A_3: MatrixNumber = {
  num: 3,
  position: 'A',
  meaning_positive: [
    'Мягкий и добрый человек',
    'Вежливый и тактичный человек',
    'Творческая личность',
    'Всегда придет на помощь, если его попросить',
    'У него всегда уютно и комфортно в гостях',
    'Приятный в общении',
    'Знает толк в красоте и изящности'
  ],
  meaning_negative: [
    'Неопрятный внешне человек, за собой не ухаживает',
    'Грубый в словах и действиях',
    'Глупый в суждениях',
    'Проявляет гиперопеку',
    'Постоянно конфликтует с мужчинами',
    'Перебор с «улучшением» внешности (излишний макияж, пластическая хирургия)'
  ]
};

export const A_4: MatrixNumber = {
  num: 4,
  position: 'A',
  meaning_positive: [
    'Надежность (как за каменной стеной)',
    'Хорошая репутация в обществе',
    'Брутальность',
    'Возможность идти на риски, рваться в бой',
    'Порядочность и принципиальность',
    'Способность всегда решить любой вопрос',
    'Способность защитить слабых',
    'Отсутсвие страха перед тяжелыми ситуациями',
    'Развитое чувство долга'
  ],
  meaning_negative: [
    'Неспособность что-то решать',
    'Неспособность помочь другим',
    'Постановка своих интересов выше семьи и рода',
    'Грубость с теми, кто слабее',
    'Поиск легких путей в Жизни',
    'Отказ от ответственности за себя, за семью и Род',
    'Желание плыть по течению без цели',
    'Превосходство над теми, кто слабее, и пресмыкание перед теми, кто сильнее'
  ]
};

export const A_5: MatrixNumber = {
  num: 5,
  position: 'A',
  meaning_positive: [
    'Образованность',
    'Способность быть тем, у кого всегда можно спросить совет или узнать информацию',
    'Оказание помощи по чьей-то просьбе',
    'Честность и надежность',
    'Способность всегда все успевать',
    'Точное знание, как правильно',
    'Громкий голос и быстрая речь',
    'Бесстрашность',
    'Страсть вечно учиться'
  ],
  meaning_negative: [
    'Навязчивость в своих советах и нравоучениях',
    'Склонность что-то учить, но не заканчивать',
    'Склонность врать и искажать информацию',
    'Неверие ни во что',
    'Отсутствие принципов и моральных границ',
    'Уверенность, что есть только два мнения - его и «неправильное»',
    'Зависимость от общества (мнения, поведение, речь)',
    'Использование нецензурной лексики, грубость речи и ограниченный'
  ]
};

export const A_6: MatrixNumber = {
  num: 6,
  position: 'A',
  meaning_positive: [
    'Веселый человек, который любит весь мир',
    'Открытый и общительный',
    'Обладающий красивой и грамотной речью',
    'Душа компании',
    'Модный и изысканный',
    'Окруженный красотой',
    'Верный',
    'Нежный и уютный в дружбе',
    'Обладающий богатой фантазией',
    'Любящий общаться и отдыхать',
    'Умение всегда найти нужного человека по любому вопросу'
  ],
  meaning_negative: [
    'Вызывающий недоверие (лжет)',
    'Не умеющий принять решение и делать выбор',
    'Перетягивающий на себя внимание',
    'Страдающий на глазах общества',
    'Двуличный',
    'Имеющий несколько партнеров',
    'Навязчивый и неприятный в общении',
    'Любящий лишь в ответ на любовь к себе'
  ]
};

export const A_7: MatrixNumber = {
  num: 7,
  position: 'A',
  meaning_positive: [
    'Амбициозная личность',
    'Постоянно в движении и делах',
    'Обладает активной жизненной позицией',
    'Спортсмен по жизни',
    'За ним невозможно угнаться',
    'Человек - вечный двигатель'
  ],
  meaning_negative: [
    'Всегда опаздывает и не успевает выполнить план',
    'Завистлив',
    'Ищет причины в обстоятельствах, но не в себе',
    'Пассивный',
    'Характеризуется торопливой невнятной речью',
    'Совершает бесцельные действия'
  ]
};

export const A_8: MatrixNumber = {
  num: 8,
  position: 'A',
  meaning_positive: [
    'Ответственный',
    'Надежный и честный',
    'Человек слова',
    'Умеет объективно оценить ситуацию',
    'Сдержан в эмоциях',
    'Тактичен в общении',
    'Понимает законы жизни',
    'Умеет построить систему (план, алгоритм)',
    'Отвечает за свои поступки'
  ],
  meaning_negative: [
    'Имеет узкий эмоциональный диапазон (есть только черное и белое)',
    'Критикует других',
    'Занимается противозаконными вещами',
    'Страдает от несправедливости жизни',
    'Избегает ответственности за свои действия',
    'Совершает одни и те же ошибки'
  ]
};

export const A_9: MatrixNumber = {
  num: 9,
  position: 'A',
  meaning_positive: [
    'Мудрый человек',
    'Интроверт',
    'Загадочный',
    'Его можно слушать часами',
    '«Вне времени»',
    'Сам себе на уме',
    'Одиночка',
    'Всегда найдет ответ на любой вопрос',
    'Ему бы книги писать и читать лекции'
  ],
  meaning_negative: [
    'Отталкивает от себя людей',
    'Считает всех тупыми и демонстрирует это',
    'Запущенный, неопрятный внешне',
    'Озлобленный на всех и все',
    'Всегда в отвратительном настроении',
    'Скрывает свою деятельность',
    'Не делится идеями из-за страха, что их украдут'
  ]
};

export const A_10: MatrixNumber = {
  num: 10,
  position: 'A',
  meaning_positive: [
    'Везунчик',
    'Веселый по жизни',
    'Очень легок в общении',
    'Не как все - весь день спит, а ночью у него начинается жизнь',
    'Отсутствие страха перед Судьбой',
    'Легкое отношение к жизни'
  ],
  meaning_negative: [
    'Лентяй по жизни',
    'Слаб волей и физически',
    'Постоянное невезение по жизни',
    'Желание получить все без усилий (от чего страдает)',
    'Аферист и обманщик'
  ]
};

export const A_11: MatrixNumber = {
  num: 11,
  position: 'A',
  meaning_positive: [
    'Смелый и благородный',
    'Трудоголик',
    'Оказывает огромное влияние на других',
    'Лидер и прирожденный руководитель',
    'Сильная личность',
    'Выделяется из толпы',
    'Обладает невероятной силой',
    'Кажется, что ему заведомо нужно делать больше, чем другим (прилагать усилия)'
  ],
  meaning_negative: [
    'Тиран и насильник',
    'Наглый и скользкий',
    'Слабый морально и физически',
    'Безответственный',
    'Трусливый',
    'Бесхарактерный',
    'Уступчивый',
    'Безответственный',
    'Неспособный что-то сделать'
  ]
};

export const A_12: MatrixNumber = {
  num: 12,
  position: 'A',
  meaning_positive: [
    'Альтруист и волонтер',
    'Открытый и добрый',
    'Умеет хранить секреты',
    'Внимательный и скрупулезный',
    'Помогает всем',
    'Стремится быть «правильным» и полезным',
    'Чувствует, когда нужна помощь и поддержка'
  ],
  meaning_negative: [
    'Жадный',
    'Закрытый',
    'Страдалец',
    'Герой драмы',
    'Безотказный',
    'Зациклен на себе и своих проблемах',
    'Заберет у родных последною',
    'рубашку, лишь бы быть хорошим для общества'
  ]
};

export const A_13: MatrixNumber = {
  num: 13,
  position: 'A',
  meaning_positive: [
    'Любит все новое',
    'Минималист',
    'Экстравагантен в одежде (не такой, как все)',
    'Резок и прямолинеен в общении',
    'Разбирается в новейших технологиях и инновациях',
    'Пытливый и любопытный',
    'Обладает нестандартным мышлением',
    'Радикален в решениях',
    'Чувствителен и раним в душе'
  ],
  meaning_negative: [
    'Живет воспоминаниями о прошлом',
    'Накопил кучу хлама',
    'Привязан к вещам и людям',
    'Боится говорить о смерти',
    'Сопротивляется прогрессу',
    'Боится старости',
    'Консерватор',
    'Живет прошлыми заслугами и достижениями',
    'Не решается идти на какие-либо изменения'
  ]
};

export const A_14: MatrixNumber = {
  num: 14,
  position: 'A',
  meaning_positive: [
    'Скромный',
    'Терпеливый',
    'Деликатный',
    'Высокообразованный',
    'Живет по средствам, без излишеств',
    'Экономный и бережливый',
    'Умеет организовывать быт',
    'Хорошо готовит',
    'С глубоким чувством собственного достоинства',
    'Обладает безупречными манерами',
    'Одевается скромно, но со вкусом',
    'С ним надежно',
    'Гармоничная творческая личность'
  ],
  meaning_negative: [
    'Болтун, не отвечающий за свои слова',
    'Лентяй',
    'Желает получить все сразу, без усилий',
    'Завистливый',
    'Ругает за неудачи судьбу',
    'Жалуется на обстоятельства',
    'Не умеет организовать быт',
    'Нечистоплотный',
    'Нетерпеливый',
    'Агрессивный',
    'При эмоциональном срыве тратит много средств необдуманно',
    'Беспринципный',
    'Пользуется благами других',
    'Кидается из крайности в крайность',
    'Поведение «напоказ»'
  ]
};

export const A_15: MatrixNumber = {
  num: 15,
  position: 'A',
  meaning_positive: [
    'Мирские удовольствия',
    '«Секс, наркотики, рок-н-ролл»',
    'Возможность «выгуливать» своего внутреннего Дьявола',
    'Роскошная жизнь',
    'Деньги',
    'Ночная жизнь',
    'Манипуляции',
    '«Запретные дела» (чувство, когда выходишь за грань дозволенного в любой сфере)'
  ],
  meaning_negative: [
    'Притворство',
    'Поведение вопреки внутреннему самоощущению',
    'Стремление стать «как все»',
    'Перфекционизм',
    'Вынужденное бегство от собственного «Я» (самоотвращение)',
    'Зависимости'
  ]
};

export const A_16: MatrixNumber = {
  num: 16,
  position: 'A',
  meaning_positive: [
    'Сильная личность',
    'Прошел много испытаний в жизни',
    'Больно падал, но поднимался снова',
    'Хулиган (плохой парень, но с добрым сердцем внутри)',
    'Внешне неприступный - человек-скала',
    'Вспыльчивый, но быстро приходит в себя',
    'Бесстрашный'
  ],
  meaning_negative: [
    'Разрушил свою жизнь и живет на руинах былых времен',
    'Наглый и грубый ',
    'Безэмоциональный',
    'Потерявший страх человек',
    'Подстраивается под других, не проявляя индивидуальности',
    'Маниакально боится потерять имеющееся',
    'Сам разрушает свою жизнь неадекватными поступками',
    'Потеряв все, не видит возможности начать все заново',
    'Критик',
    'Вечно всем мешает'
  ]
};

export const A_17: MatrixNumber = {
  num: 17,
  position: 'A',
  meaning_positive: [
    'Талантливый',
    'Рожденный под счастливой звездой',
    'Профессионал своего дела',
    'Привлекающий внимание',
    'За здоровый и экологичный образ жизни'
  ],
  meaning_negative: [
    'Упускает возможности, которые дает жизнь',
    'Нереализованный талант',
    'Неуклюжий растяпа',
    'Ленивый',
    'Пессимист',
    'Лишний человек в обществе'
  ]
};

export const A_18: MatrixNumber = {
  num: 18,
  position: 'A',
  meaning_positive: [
    'Творческая личность',
    'Кажется, что он с другой планеты',
    'Волшебник на всю голову',
    'Вся жизнь происходит ночью',
    'Неординарный взгляд на жизнь',
    'Умеет подчинить события своей воле',
    'Излучает волшебство и магию',
    'Творит чудеса'
  ],
  meaning_negative: [
    'Странный и сумасшедший',
    'Неадекватный в общении',
    'Без принципов и понятий совести',
    'Источающий негатив и злость',
    'Способный нанести вред словом (дурной язык)',
    'Использует магию во имя зла и причинения вреда окружению'
  ]
};

export const A_19: MatrixNumber = {
  num: 19,
  position: 'A',
  meaning_positive: [
    'Человек-солнце',
    'Всегда в отличном настроении',
    'Излучает тепло и жажду жизни',
    'Всегда при деньгах',
    'Зажигает огонь в других',
    'Никогда не сдается',
    'Покровительствует другим',
    'Щедрый'
  ],
  meaning_negative: [
    'Льстец и подхалим',
    'Перетягивает все внимание лишь на себя',
    'Всегда в поисках денег',
    'Назойливый (слишком много проявляет любви заботы и опеки)',
    'Скупой'
  ]
};

export const A_20: MatrixNumber = {
  num: 20,
  position: 'A',
  meaning_positive: [
    'Патриот',
    'Блестящий оратор',
    'Принципиален, имеет свою четкую поЗицию',
    'Ценит семью и классические устои',
    'Говорит правду',
    'Ради семьи, Рода и родины готов на все',
    'Активный пропагандист',
    'Совершает благородные поступки и вдохновляет на это других'
  ],
  meaning_negative: [
    'Хитрый лжец',
    'Ненадежный человек',
    'Строго судит других',
    'Плохо говорит о семье, Роде и родине',
    'Трус, способный на предательство (измену принципам)',
    'Обвиняет во всех неудачах свой Род и родину'
  ]
};

export const A_21: MatrixNumber = {
  num: 21,
  position: 'A',
  meaning_positive: [
    'Многосторонне развитая личность',
    'Для него не существует границ и ограничений возможного',
    'Совершает поступки, которых никто и ожидать не мог',
    'Благороден и милосерден',
    'Всегда смотрит дальше своего носа',
    'Его мысли и желания глобальны',
    'Его сложно остановить',
    'Честный и скромный',
    'Всегда притягивает к себе людей',
    'Перфекционист',
    'Любит все иностранное (не такой, как все)',
    'К нему идут за советом',
    'Полиглот'
  ],
  meaning_negative: [
    'Узко мыслит',
    'Сам ограничивает свои возможности',
    'Бездействует по жизни',
    'Безответственно относится к своему физическому телу',
    'Склонен впадать в панические состояния на ровном месте',
    'Любит ограничения (диеты, запреты, аскезы)',
    'Сектант',
    'Не смотрит дальше своего носа',
    'Экстремист',
    'Провокатор',
    'Склонен к предрассудкам',
    'Расист',
    'Избегает новых технологий'
  ]
};

export const A_22: MatrixNumber = {
  num: 22,
  position: 'A',
  meaning_positive: [
    'Веселый и открытый',
    'Центр внимания и душа компании',
    'Несет добро и вдохновляет на это других',
    'Бродяга по жизни',
    'Умеет радоваться солнцу и чистому небу над головой',
    'Свой среди детей',
    'Душа нараспашку',
    'Легкий на подъем',
    'Всегда с улыбкой на лице',
    'Ироничный',
    'Наивный и чистый душой, как ребенок'
  ],
  meaning_negative: [
    'Дурак по жизни',
    'Обладает отталкивающей внешностью',
    'Неопрятен',
    'Потерявшийся по жизни',
    'Зависимый человек',
    'Криминальные проблемы',
    'Всегда попадает в странные, мутные ситуации',
    'Ему нельзя верить',
    'Без ценностей и смыслов',
    'Скользкий в общении',
    'Отрицательная личность'
  ]
};
